@font-face {
   font-family: 'AeonikProTRIAL-Bold';
   font-display: swap;
   src: url('AeonikProTRIAL-Bold/font.ttf');
}
@font-face {
   font-family: 'AeonikProTRIAL-Light';
   font-display: swap;
   src: url('AeonikProTRIAL-Light/font.ttf');
}
@font-face {
   font-family: 'AeonikProTRIAL-Regular';
   font-display: swap;
   src: url('AeonikProTRIAL-Regular/font.ttf');
}
